#videoContainer {
    background-color: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

#video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 80%;
    max-height: 80%;
}

#exitButton {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 30px;
    min-height: 30px;
    max-width: 60px;
    max-height: 60px;
    width: 10%;
    height: 10%;
    background-color: #a1261e;
    cursor: pointer;
}

#x {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}
